{
  "sbbrandlink": "app_index_fr.html",
  "sbtitle": "Need-Data",
  "sbgroupmenu": [{
    "groupheader": "apixtribe",
    "sbssgroupmenu": [{
        "name": "Les news",
        "icon": "sliders",
        "actionclick": "pwa.news.init()"
      },
      {
        "name": "Reporting",
        "icon": "sliders",
        "actionclick": "pwa.reporting.init()",
        "iditemmenus": "reportingapixtribe",
        "itemmenus": [{
          "name": "",
          "actionclick": "pwa.reporting.init()"
        }]
      }
    ]
  }]
}